       program binariza 
       integer vari(200) 
! parametros para o gdsfile
       vari(1)=0
       vari(2)=361      !numeros de pontos em x
       vari(3)=181      !numeros de pontos em y
       vari(4)=-9000000   !latitude mais ao sul *100000
       vari(5)=35800000   !longitude mais a oeste *100000
       vari(6)=128 
       vari(7)=9000000    !latitude mais ao sul *100000
       vari(8)=00000000   !longitude mais a oeste *100000
       vari(9)=100        !resolucao em x
       vari(10)=100       !resolucao em y
       vari(11)=64
       vari(12)=20044080
       vari(13)=0
       vari(14)=0
       OPEN(9,file='gdsinfo.ETA_avn',access='sequential',form='unformatted',status='unknown')
       write(9) vari
       OPEN(10,access='sequential',status='unknown')
       write(10,*) vari
       end
